/*子页样式*/
.main-wrapper-1 {
    background: #fff url(../img/banner-1.jpg);
    background-attachment: fixed; /*固定背景*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden; /*溢出隐藏消除滚动条*/
}

.main-wrapper-2 {
    background: #fff url(../img/banner-2.jpg);
    background-attachment: fixed; /*固定背景*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden; /*溢出隐藏消除滚动条*/
}

.main-wrapper-3 {
    background: #fff url(../img/banner-3.jpg);
    background-attachment: fixed; /*固定背景*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden; /*溢出隐藏消除滚动条*/
}

.main-wrapper-4 {
    background: #fff url(../img/banner-4.jpg);
    background-attachment: fixed; /*固定背景*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden; /*溢出隐藏消除滚动条*/
}

.main-wrapper-5 {
    background: #fff url(../img/banner-5.jpg);
    background-attachment: fixed; /*固定背景*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden; /*溢出隐藏消除滚动条*/
}

.main-wrapper-6 {
    background: #fff url(../img/banner-6.jpeg);
    background-attachment: fixed; /*固定背景*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden; /*溢出隐藏消除滚动条*/
}

/*子页banner*/
.advert {
    height: 400px;
    background-color: rgba(0, 0, 0, 0.2);
    border-bottom: 2px #3D4692 solid;
}

.advert h1 {
    color: #fff;
    position: relative;
    top: 200px;
    text-align: center;
    font-size: 32px;
}

.advert h2 {
    color: #fff;
    position: relative;
    top: 200px;
    text-align: center;
    font-size: 28px;
}

/*子页内容*/
section {
    background-image: url("../img/bk.png");
    background-repeat: repeat-y;
    background-size: cover;
    width: 100%;
    height: 100%;
    /*background-color: #f7f7f7;*/
}

.box {
    width: 80%;
    margin: 0 auto;
    padding-bottom: 40px;
}

.box-left {
    width: 23%;
    padding-bottom: 40px;
    background-color: #3D4692;
    float: left;
    display: inline-block;
    border-radius: 0px 0px 50px;
    position: relative;
    top: -50px;
}

.box-left .title {
    position: relative;
    top: -20px;
    width: 100%;
    height: 50px;
    background-color: #3D4692;
}

.box-left h3 {
    position: relative;
    color: #fff;
    text-align: center;
    font-size: 20px;
    top: 14px;
}

.box-left ul {
    width: 100%;
    margin: 0 auto;
}

.box-left li {
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.box-left li:hover {
    transform: translateX(20px);
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -o-transform: translateX(20px);
    -ms-transform: translateX(20px);
}

.box-left li a {
    color: #fff;
    text-decoration: none;
}

.box-right {
    float: right;
    display: inline-block;
    width: 70%;
    margin-top: 40px;
}

.box-right .box-right-top {
    padding-bottom: 40px;
}

.box-right .box-right-top ul {
    list-style: none;
    border-bottom: 2px solid #3D4692;
    padding-left: 0px;
    padding-bottom: 10px;
}

.box-right .box-right-top ul li {
    display: inline-block;
    color: #555;
    font-size: 16px;
    text-align: left;
}

.box-right .box-right-mid {
    width: 100%;
    padding: 40px;
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgba(204, 204, 204, .5);
    -moz-box-shadow: 0 0 10px rgba(204, 204, 204, .5);
    box-shadow: 0 0 10px rgba(204, 204, 204, .5);
}

.box-right .box-right-mid .box-text {
    float: right;
    display: inline-block;
    width: 30%;
}

/*右侧文本段落样式*/
.box-right .box-right-mid h4 {
    color: #ff9900;
}

.box-right .box-right-mid ul {
    margin: 0px 10px;
    padding: 0px 10px;
}

/*微信二维码*/
.box-right .box-weixin {
    position: relative;
    display: inline-block;
    margin: 10px auto;
}

.box-right .box-weixin .wixin-mask {
    width: 260px;
    height: 260px;
    position: absolute;
    top: 20px;
    left: 20px;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
    color: rgba(255, 255, 255, 0);
}

.box-right .box-weixin:hover .wixin-mask {
    background-color: rgba(0, 0, 0, 0.7);
    color: rgba(255, 255, 255, 1);
}

.box-right .box-weixin .wixin-mask a {
    text-decoration: none;
    display: block;
    text-align: center;
    line-height: 30px;
    width: 200px;
    height: 36px;
    margin: 20px auto;
    border-radius: 10px;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
    border: 1px #fff solid;
}

.box-right .box-weixin .wixin-mask .left {
    border-color: rgba(255, 153, 0, 0);
    color: rgba(255, 153, 0, 0);
}

.box-right .box-weixin:hover .wixin-mask .left {
    border-color: rgba(255, 153, 0, 1);
    color: rgba(255, 153, 0, 1);
}

.box-right .box-weixin .wixin-mask .right {
    border-color: rgba(70, 195, 219, 0);
    color: rgba(70, 195, 219, 0);
}

.box-right .box-weixin:hover .wixin-mask .right {
    border-color: rgba(70, 195, 219, 1);
    color: rgba(70, 195, 219, 1);
}

.box-right .box-weixin .wixin-mask p {
    text-align: center;
}

.box-right .box-weixin .wixin-mask p:first-child {
    padding-top: 70px;
}


